/*     116124 : 타이틀 텍스트      */
.title__116124__ {font-size:0}
.title__116124__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__116124__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__116124__.style_top p {padding-top:10px}
.title__116124__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__116124__.style_right p {padding-right:14px}
.title__116124__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__116124__.style_bottom p {padding-bottom:12px}
.title__116124__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__116124__.style_left p {padding-left:14px}
.title__116124__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__116124__.style_circle1 p {padding-left:18px}
.title__116124__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__116124__.style_circle2 p {padding-left:18px}
.title__116124__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__116124__ p {font-size:16px}
	.title__116124__.style_top p:before {width:16px}
	.title__116124__.style_right p:before {height:16px}
	.title__116124__.style_bottom p:before {width:16px}
	.title__116124__.style_left p:before {height:16px}
}

/*     116125 : 표 2.0      */
.table__116125__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__116125__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__116125__ * {box-sizing:border-box}
.table__116125__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__116125__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__116125__ td.empty__116125__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__116125__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__116125__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__116125__ > .table_inner {width:700px}
}

/*     116126 : 타이틀 텍스트      */
.title__116126__ {font-size:0}
.title__116126__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__116126__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__116126__.style_top p {padding-top:10px}
.title__116126__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__116126__.style_right p {padding-right:14px}
.title__116126__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__116126__.style_bottom p {padding-bottom:12px}
.title__116126__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__116126__.style_left p {padding-left:14px}
.title__116126__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__116126__.style_circle1 p {padding-left:18px}
.title__116126__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__116126__.style_circle2 p {padding-left:18px}
.title__116126__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__116126__ p {font-size:16px}
	.title__116126__.style_top p:before {width:16px}
	.title__116126__.style_right p:before {height:16px}
	.title__116126__.style_bottom p:before {width:16px}
	.title__116126__.style_left p:before {height:16px}
}

/*     116146 : 표 2.0      */
.table__116146__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__116146__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__116146__ * {box-sizing:border-box}
.table__116146__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__116146__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__116146__ td.empty__116146__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__116146__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__116146__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__116146__ > .table_inner {width:700px}
}

/*     116147 : 타이틀 텍스트      */
.title__116147__ {font-size:0}
.title__116147__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__116147__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__116147__.style_top p {padding-top:10px}
.title__116147__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__116147__.style_right p {padding-right:14px}
.title__116147__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__116147__.style_bottom p {padding-bottom:12px}
.title__116147__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__116147__.style_left p {padding-left:14px}
.title__116147__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__116147__.style_circle1 p {padding-left:18px}
.title__116147__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__116147__.style_circle2 p {padding-left:18px}
.title__116147__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__116147__ p {font-size:16px}
	.title__116147__.style_top p:before {width:16px}
	.title__116147__.style_right p:before {height:16px}
	.title__116147__.style_bottom p:before {width:16px}
	.title__116147__.style_left p:before {height:16px}
}

/*     116148 : 표 2.0      */
.table__116148__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__116148__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__116148__ * {box-sizing:border-box}
.table__116148__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__116148__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__116148__ td.empty__116148__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__116148__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__116148__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__116148__ > .table_inner {width:700px}
}

/*     116149 : 장문 텍스트      */
.textarea__116149__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__116149__ p {font-size:13px}
}

